/* FONTS */
@font-face {
    font-family: 'DroidSans';
    src: url('../../fonts/DroidSans-webfont.eot');
    src: url('../../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DroidSans-webfont.woff') format('woff'),
         url('../../fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../../fonts/DroidSans-webfont.svg#DroidSans-webfont') format('svg');
}

@font-face {
    font-family: 'DroidSans-Bold';
    src: url('../../fonts/DroidSans-Bold-webfont.eot');
    src: url('../../fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('../../fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../../fonts/DroidSans-Bold-webfont.svg#DroidSans-Bold-webfont') format('svg');
}

@font-face {
    font-family: 'DroidSerif-Regular';
    src: url('../../fonts/DroidSerif-Regular-webfont.eot');
    src: url('../../fonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('../../fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('../../fonts/DroidSerif-Regular-webfont.svg#DroidSerif-Regular-webfont') format('svg');
}


/* STYLES FROM COURSES SITE */

/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; }
:focus { outline: 0; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
html, body { height: 100%; }
html { overflow-x: hidden; }
body { line-height: 1.5; background: #ede8e8; font-family: "DroidSans", Verdana, Geneva, sans-serif; font-size: 1rem; text-align: left; }

/*utils*/
.hidden { display: none; }

/* tables */
table { width: 100%; }
table.outer { border: solid 10px #414042; margin: 0 0 20px 0; }
th { text-transform: uppercase; font-size: 75%; font-weight: bold; padding: 10px 0 5px 8px; line-height: 16px; vertical-align: baseline; }
td { background: #FFF; font-size: 14px; color: #000; padding: 11px 8px 0 8px; vertical-align: top; }
td a, td p { font-size: 100%; color: #5B6770; margin: 0 !important; padding: 0 !important; line-height: 18px; }
td a { font-weight: bold; }
table hr { width: 99%; background-color: #d1d3d4; height: 1px; border: 0; margin: 0; padding: 0; }

/*text appearance*/
h1 { font-family: "Libre Baskerville", serif; color: inherit; font-size: 2.5rem; margin: 30px 0 15px 0; line-height: 1; }
h2 { font-family: "Libre Baskerville", serif; color: inherit; font-size: 112.5%; font-weight: bold; margin: 0; }
h3 { font-family: "Libre Baskerville", serif; color: inherit; font-size: 100%; }
h4 { font-family: "Libre Baskerville", serif; font-size: 112.5%; color: inherit; font-weight: normal; margin: 5px 0 10px 0; }
p, ol { /*line-height: 22px;*/ margin: 0 0 15px 0; }
hr { width: 100%; background-color: #0064A7; height: 1px; border: 0; margin: 10px 0; padding: 0; }
a, a:visited { text-decoration: underline; color: #2563eb; cursor: pointer; }
a:hover { text-decoration: underline; }
.note { color: #00aeef; font-size: 75%; }
label { color: #000000; line-height: 2; }
select.form-control {
    min-height: 24px;
}

/*appearance*/
.topNav { text-transform: uppercase; color: #5B6770; font-size: 75%; height: 30px; float: right; line-height: 1.5;  width:auto;}
.topNav ul { text-decoration: none; display: inline; cursor: pointer; }
.topNav ul li { background-color: #2c642c; /*background-image: linear-gradient(bottom, #231F20 15%, #999999 85%); background-image: -o-linear-gradient(bottom, #231F20 15%, #999999 85%); background-image: -moz-linear-gradient(bottom, #231F20 15%, #999999 85%); background-image: -webkit-linear-gradient(bottom, #231F20 15%, #999999 85%); background-image: -ms-linear-gradient(bottom, #231F20 15%, #999999 85%); background-image: -webkit-gradient(linear, left bottom,	left top, color-stop(0.15, #231F20), color-stop(0.85, #999999));*/ border-left: solid 1px #EEEFF0; border-right: solid 1px #EEEFF0; float: left; width: auto; padding: 10px 10px 5px 10px; }
.topNav ul li a { color: #FFF; }
.topNav ul li a:hover { /*color: #00aeef;*/ text-decoration: none; }
.topNav ul li:last-child { border-right: 0px; }
    .topNav ul li .messages {
        float: right;
        background: url('../../Images/messages.png?targetSite=https://students.online.hw.ac.uk') no-repeat;
        width: 34px;
        height: 17px;
        margin: 0 0 0 10px;
    }
.topNav ul li .messages .messageCount { margin: -1px 0 0 20px; }
.topNav ul li input.searchBox { width: 110px; height: 18px; float: left; border: 0; -moz-border-radius: 20px 0px 0px 20px; border-radius: 20px 0px 0px 20px; text-indent: 5px; color: #6D6E71; margin-top: 0px; padding: 0; }
    .topNav ul li input.searchBtn {
        width: 25px;
        height: 18px;
        float: left;
        border: 0;
        -moz-border-radius: 0px 20px 20px 0;
        border-radius: 0px 20px 20px 0;
        text-indent: -99999px;
        background: #FFF url('../../Images/search.png?targetSite=https://students.online.hw.ac.uk') 8px 2px no-repeat;
        cursor: pointer;
    }

.topNavLogin { float: right !important; }

.nav { width: 410px; height: 30px; font-weight: bold; font-size: 75%; float: right; margin: 60px 0 -1px 0; }
.nav a, .nav a:hover { color: #FFF; text-decoration: none; }
.nav ul { text-decoration: none; display: inline; cursor: pointer; }
.nav ul li { background-image: linear-gradient(bottom, #0064A7 20%, #28ABE3 70%); background-image: -o-linear-gradient(bottom, #0064A7 20%, #28ABE3 70%); background-image: -moz-linear-gradient(bottom, #0064A7 20%, #28ABE3 70%); background-image: -webkit-linear-gradient(bottom, #0064A7 20%, #28ABE3 70%); background-image: -ms-linear-gradient(bottom, #0064A7 20%, #28ABE3 70%); background-image: -webkit-gradient(linear, left bottom,	left top, color-stop(0.2, #0064A7), color-stop(0.7, #28ABE3)); float: left; width: auto; height: 14px; padding: 10px 11px 5px 12px; border-left: solid 1px #0064A7; border-right: solid 1px #28ABE3; }
.nav ul li:last-child { border-right: 0px; }
.nav ul li.active { background: #6d6e71; }
.nav ul li:hover { background: #6d6e71; }

.menuWrapper { clear: both; float: left; width: 100%; }
.menu { width: 100%; height: auto; font-weight: bold; font-size: 75%; margin: 0; float: right; position: relative; }
.menu a { color: #FFF; text-decoration: none; cursor: pointer; }
.menu ul { text-decoration: none; display: inline; cursor: pointer; padding: 0; float: right; }
.menu ul li { background-color: #2c642c; /*background-image: linear-gradient(bottom, #0064A7 20%, #28ABE3 70%); background-image: -o-linear-gradient(bottom, #0064A7 20%, #28ABE3 70%); background-image: -moz-linear-gradient(bottom, #0064A7 20%, #28ABE3 70%); background-image: -webkit-linear-gradient(bottom, #0064A7 20%, #28ABE3 70%); background-image: -ms-linear-gradient(bottom, #0064A7 20%, #28ABE3 70%); background-image: -webkit-gradient(linear, left bottom,	left top, color-stop(0.2, #0064A7), color-stop(0.7, #28ABE3));*/ list-style: none; padding: 10px 11px 10px 12px; border-left: solid 1px #EEEFF0; border-right: solid 1px #EEEFF0; float: left; width: auto; }
.menu ul li:last-child { border-right: 0px; }
.menu ul li a { }
.menu ul li:hover, .menu ul li.selected { color: #FFF; background: #5B6770; }
/* nested items */
.nested { display: block; background: #5B6770; text-transform: capitalize; clear: both; float: left; width: 100%; }
.nested ul { position: relative; width: 960px; left: 50%; margin-left: -480px; }
.nested ul li a { color: #d1d3d4; text-decoration: none; }
.nested ul li { font-size: 90%; display: inline; float: left; border: 0px; /*line-height: 1.2;*/ padding: 10px .69% 10px .69%; width: auto; height: 35px; cursor: pointer; margin-left: -14px; }
.nested ul li.selected, .nested ul li:hover { background: #475058; /*background-image: linear-gradient(bottom, #211D1E 20%, #565759 60%); background-image: -o-linear-gradient(bottom, #211D1E 20%, #565759 60%); background-image: -moz-linear-gradient(bottom, #211D1E 20%, #565759 60%); background-image: -webkit-linear-gradient(bottom, #211D1E 20%, #565759 60%); background-image: -ms-linear-gradient(bottom, #211D1E 20%, #565759 60%); background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.2, #211D1E), color-stop(0.6, #565759));*/ }
.nested ul li.selected a { color: #FFF; }

.breadcrumb {
    background-color: #f8f9fa;
    border-bottom: 2px solid #cccccc;
    color: #2563eb;
    font-size: 16px;
    padding-left: 12px;
}

/*layout*/
.globe { position: relative; width: 1100px; left: 50%; margin-left: -550px; clear: both; float: left; }
.ccol { position: relative; width: 960px; left: 50%; margin-left: -480px; clear: both; float: left; }
.half { width: 49%; margin-right: 1%; float: left; }
.half-no-margin { width: 50% !important; }
.third { width: 32%; margin-right: 1%; float: left; }
.third-no-margin { width: 33.333333333333% !important; }
.twothirds { width: 56%; margin-right: 1%; text-align: left; }


/* STUDENT SERVICES SPECIFIC STYLES */

/* general */
.clear { clear: both; }
#CourseAccesses { width: 960px; margin: 20px auto; }
.errorMessages { clear: both; color: #CE0037 !important; font-size: 100%; }


.warningMessages { display: inline-block;
    /*margin: -10px 0 0 20px;*/
    /*width: 300px;*/
    vertical-align: top;
    padding: 0;
    font-size: 10px;
    clear: both; 
    color: #3a5dae  !important; 
}

/* form */
label { font-weight: normal; vertical-align: top; }
input { font-size: 100%; }
select { font-size: 100%; }

.presenter label { width: 200px; }
.buttonPanel { margin: 20px 0 0 0; }
.buttonPanel .payNow { float: none; display: inline; margin-left: 10px; vertical-align: top; }

/* Studies landing page */
.gridOptions { float: left; width: 271px; height: 36px; background: #fff; padding: 10px 9px 40px 9px; margin: 0 1px 20px 0; }
.gridOptions:hover { }
.gridOptions.toprow { margin: 40px 1px 20px 0; }
.gridOptions h3 { padding: 13px 0 0 7px; float: left; line-height: 120%; }
.gridOptions .arrow { width: 14px; height: 14px; position: relative; top: 2px; left: 3px; }
.downloadBlkIcon {
    background: url('../../Images/manage/download_black.png?targetSite=https://students.online.hw.ac.uk') no-repeat;
    width: 58px;
    height: 58px;
    float: left;
}
.calanderIcon {
    background: url('../../Images/icons.png?targetSite=https://students.online.hw.ac.uk') left top;
    width: 58px;
    height: 58px;
    float: left;
}
.paperIcon {
    background: url('../../Images/icons.png?targetSite=https://students.online.hw.ac.uk') -63px top;
    width: 58px;
    height: 58px;
    float: left;
}
.peopleIcon {
    background: url('../../Images/icons.png?targetSite=https://students.online.hw.ac.uk') -190px top;
    width: 58px;
    height: 58px;
    float: left;
}
.emailIcon {
    background: url('../../Images/icons.png?targetSite=https://students.online.hw.ac.uk') -126px top;
    width: 58px;
    height: 58px;
    float: left;
}
.downloadIcon {
    background: url('../../Images/download.png?targetSite=https://students.online.hw.ac.uk') no-repeat;
    width: 44px;
    height: 43px;
    float: left;
}

/* font styles */
.warning { color: #CE0037 !important; font-size: 100%; }
.subHeading { color: #00a9e0; font-size: 100%; }

/* Tabs */
.tab-container { padding: 1.5rem; width: 940px; background: #fff; border: solid 10px #fff; margin: 40px 0 20px 0; float: left; }
.tab { display: inline-block; zoom: 1; display: inline; width: 232px; float: left; background: #5b6770; padding: 7px 0 7px 7px; border-right: solid 1px #58595B; text-transform: uppercase; font-size: 112.5%; line-height: 140%; }
.tab:last-child { border-right: 0px; width: 233px; }
.tab.active { background: #00a9e0; }
.tab a, .tab a:hover { color: #fff; text-decoration: none; }

.info-tab { margin-top: 10px; display: inline-block; zoom: 1; display: inline; float:left; background: #5b6770; line-height: 140%; text-align: center; }
.info-tab.active { background: #00a9e0;  }
.info-tab-item { border-right: solid 1px #fff; /*min-height: 2.8em;*/ padding: 10px 0;}
.info-tab a, .info-tab a:hover { color: #ffffff; text-decoration: none; display:inline-block; width: 100%; /*font-weight: bold;*/}
.info-tab.active a, .info-tab.active a:hover { color: #000; }

.panel-container { background: #FFF; clear: both; }
.panel-container #manage-examinations { }
.panel-container #manage-interimAwards #IssuedAwards { margin-bottom: 10px; }
.panel-container #manage-interimAwards #AwardsApplications { margin-bottom: 10px; }
.panel-container h3 { background: #fff; padding: 10px 0 7px 7px; margin: 0 !important; }
.panel-container h1 { margin: 0; padding: 10px 7px 16px 0; }
.panel-container p { margin: 0px; font-size: 15px; padding: 5px 0 3px 0; }
.panel-container p.tabHeading { background: #00a9e0; color: #000; width: 953px; float: left; padding: 8px 0 0px 7px; font-size: 87.5%; }
.panel-container p.tabHeading a { color: #FFF; }
.panel-container .payAmount { background: #00a9e0; color: #000; width: 953px; float: left; padding: 0 0 7px 7px; font-size: 112.5%; }
.panel-container table { border-collapse: collapse; }
.panel-container table th { background: #eeeff0; text-transform: capitalize; font-weight: normal; }
.oddGridViewRow { background: #F1F2F2; }
.evenGridViewRow { background: white; }
.panel-container table td { padding: 0 0 0 8px; background: none; height: 50px; vertical-align: baseline; line-height: 1.5; }
.panel-container table.examTable td { height: 30px; }
.panel-container hr { background: #808285; float: left; }
.panel-container  #panel-1 li, .panel-container  #panel-2 li, .panel-container  #panel-3 li { list-style-type: disc; margin: 20px; font-size: 87.5%; } 

.tab-container h3 { background: #fff; padding: 15px 0 6px 0; font-size: 112.5%; /*font-weight: bold;*/ }
.tab-container-year .tab { /*background-image: linear-gradient(bottom, #231F20 15%, #999999 85%); background-image: -o-linear-gradient(bottom,#00619B 10%, #74A0CD 35%); background-image: -moz-linear-gradient(bottom, #00619B 10%, #74A0CD 35%); background-image: -webkit-linear-gradient(bottom, #00619B 10%, #74A0CD 35%); background-image: -ms-linear-gradient(bottom, #00619B 10%, #74A0CD 35%); background-image: -webkit-gradient(linear, left bottom,	left top, color-stop(0.10, #00619B), color-stop(0.35, #74A0CD)); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74A0CD', endColorstr='#00619B',GradientType=0 );*/ display: inline-block; zoom: 1; width: 311px; border: solid 1px #fff; border-bottom: 0px; border-left: 0px; padding: 15px 0;}
.tab-container-year .tab:last-child { width: 286px; border-right: 0px; }
.tab-container-year .tab.active { background: #00a9e0; filter: none; }
.tab-container-year .tab.active a {color: #000; }
.tab-container-year .tab a { padding-left: 10px; }

.tab-container-month .tab { /*background-image: linear-gradient(bottom, #231F20 15%, #999999 85%); background-image: -o-linear-gradient(bottom,#00619B 10%, #74A0CD 35%); background-image: -moz-linear-gradient(bottom, #00619B 10%, #74A0CD 35%); background-image: -webkit-linear-gradient(bottom, #00619B 10%, #74A0CD 35%); background-image: -ms-linear-gradient(bottom, #00619B 10%, #74A0CD 35%); background-image: -webkit-gradient(linear, left bottom,	left top, color-stop(0.10, #00619B), color-stop(0.35, #74A0CD)); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74A0CD', endColorstr='#00619B',GradientType=0 );*/ display: inline-block; zoom: 1; width: 222px; border: solid 1px #fff; border-bottom: 0px; border-left: 0px; padding: 15px 0; text-transform: capitalize; text-align: center;}
.tab-container-month .tab:last-child { border-right: 0px; width: 223px; }
.tab-container-month .tab.active { background: #00a9e0; filter: none; }
.tab-container-month .tab.active a { color: #000; }
.tab-container-month .tab.disabled { background: #ced4da; /*background-image: linear-gradient(bottom, #7F7F7F 15%, #C3C3C3 85%); background-image: -o-linear-gradient(bottom,#7F7F7F 10%, #C3C3C3 35%); background-image: -moz-linear-gradient(bottom, #7F7F7F 10%, #C3C3C3 35%); background-image: -webkit-linear-gradient(bottom, #7F7F7F 10%, #C3C3C3 35%); background-image: -ms-linear-gradient(bottom, #7F7F7F 10%, #C3C3C3 35%); background-image: -webkit-gradient(linear, left bottom,	left top, color-stop(0.10, #7F7F7F), color-stop(0.35, #C3C3C3));*/ display: inline-block; zoom: 1; width: 225px; border: solid 1px #fff; border-bottom: 0px; border-left: 0px; padding: 15px 0; text-transform: capitalize; }

.info-panel h3 {background-color: #EEEFF0; /*color: #0069AA; font-weight: bold;*/ }
.info-panel {padding-top: 1rem;}

/* buttons */
.registered { display: block !important; color: #39B54A; width: 75px !important; height: 25px !important; padding: 15px 0 0 0; font-weight: bold; }
.provisionallyregistered { display: block !important; color: #CE0037; width: 75px !important; height: 32px !important; padding: 8px 0 0 0; font-weight: bold; }
.panel-container table td .reschedule { display: block !important; background: #231F20; color: #FFF; width: 75px !important; height: 25px !important; padding: 15px 0 0 13px; margin: 0 8px 0; cursor: pointer; }
.panel-container table td .reschedule:hover { background: #070606; }
.panel-container table td .removeBtn { margin-left: 60px; }

.addRowBtn, .registerBtn, .removeBtn, .linkButton { display: block; background: #2c642c !important; color: #FFF !important; font-size: 100%; cursor: pointer; padding: 5px 20px 5px; margin: 10px; width: 145px; height: 25px; /*text-transform: uppercase;*/ border-radius: 0.25rem; }
    .addRowBtn:hover, .registerBtn:hover, .removeBtn:hover, .linkButton:hover {
        color: #fff !important;
        background-color: #204920 !important;
        border-color: #1c411c !important;
    }
    .addRowBtn:focus, .registerBtn:focus, .removeBtn:focus, .linkButton:focus {
        box-shadow: 0 0 0 .2rem #2c642c80;
    }
    .addRowBtn {
        clear: both;
        float: left;
    }
.registerBtn {
    font-size: 100%;
    width: 100%;
    padding: 7px 10px 7px;
    text-transform: capitalize;
    text-align: center;
    margin-left: 0;
    min-height: 30px;
}
#ExaminationTimetableEntries .registerBtn {
    padding: 10px 0px 10px 0;
    margin: 0 10px 0px;
    background: #2c642c !important;
}
    #ExaminationTimetableEntries .registerBtn:hover {
        color: #fff !important;
        background-color: #204920 !important;
        border-color: #1c411c !important;
    }
    #ExaminationTimetableEntries .registerBtn:focus {
        box-shadow: 0 0 0 .2rem #2c642c80;
    }

.registerFromTimetableBtn {
    border: none;
    display: block;
    background: #2c642c !important;
    color: #FFF !important;
    font-size: 75%;
    cursor: pointer;
    font-size: 100%;
    min-width: 80px;
    min-height: 25px;
    margin-right: 5px;
    text-transform: capitalize;
    text-align: center;
    padding: 7px 10px;
    border-radius: 4px;
}
    .registerFromTimetableBtn:hover {
        color: #fff !important;
        background-color: #204920 !important;
        border-color: #1c411c !important;
    }
    .registerFromTimetableBtn:focus {
        box-shadow: 0 0 0 .2rem #2c642c80;
    }
    #ExaminationTimetableEntries .registerBtn { padding: 10px 0px 10px 0; margin: 0 10px 0px; background: #2c642c !important; }
        #ExaminationTimetableEntries .registerBtn:hover {
            color: #fff !important;
            background-color: #204920 !important;
            border-color: #1c411c !important;
        }
        #ExaminationTimetableEntries .registerBtn:focus {
            box-shadow: 0 0 0 .2rem #2c642c80;
        }

        .addRowBtn:hover, .confirmNow:hover, .removeBtn:hover, .linkButton:hover {
            background: #5B6770 !important;
        }


/* button transitions (CSS3 only) */
.addRowBtn, .registerBtn, .timetable .registerBtn, .panel-container table td .registered, .panel-container table td .payment, .panel-container table td .reschedule, .payBtn, .confirmNow, .additionalBox, .removeBtn { -webkit-transition: background-color 200ms linear; -moz-transition: background-color 200ms linear; -o-transition: background-color 200ms linear; -ms-transition: background-color 200ms linear; transition: background-color 200ms linear; border: none; }

/* */
.confirmation { width: 70%; }
p.confirmationHeader { font-weight: 600; font-size: 120%; line-height: 150%; margin: 15px 0; float: left; }

.paymentDetails { width: 500px; }
.paymentDetails h5 { font-size: 125%; margin: 15px 0 10px 7px; float: left; }
.paymentDetails p { font-size: 87.5%; margin: 0px; clear: both; float: left; }
.paymentMethods {
    float: left;
    background: url('../../Images/manage/credit_cards.png?targetSite=https://students.online.hw.ac.uk');
    width: 151px;
    height: 27px;
    margin: 3px 0 0 10px;
}

.paymentForm p { padding-left: 0; }
.paymentForm .payNow { margin-left: 0; }



form p { font-size: 112.5%; font-weight: 600; margin: 20px 0 0 0 !important; }
form p.normal { font-size: 87.5%; font-weight: normal; margin: 0px !important; }
form p.help-block { margin: 10px 0 !important; }
form .row { clear: both; }
form .row p { font-size: 87.5%; font-weight: normal; text-align: right; float: left; width: 160px; margin: 7px 15px 0 0 !important; }
form .row input { float: left; width: 305px; height: 25px; margin: 7px 0 0 0; border: solid 1px #D1D3D4; text-indent: 5px; }
.payBtn { clear: both; float: right; display: block; background: #2c642c !important; color: #FFF !important; font-size: 75%; cursor: pointer; padding: 15px 20px 12px; margin: 10px 10px 30px; width: 80px; height: 15px; text-align: center; text-transform: uppercase; }
    .payBtn:hover {
        color: #fff !important;
        background-color: #204920 !important;
        border-color: #1c411c !important;
    }
    .payBtn:focus {
        box-shadow: 0 0 0 .2rem #2c642c80;
    }
    .changeBtn, .cancelBtn, .withdrawBtn {
        border-radius: 4px;
        padding: 7px 10px 7px;
        width: 94px;
        color: #0a3e65;
        background-color: transparent;
        background-image: none;
        border-color: #0a3e65;
        text-align: center;
        display: block;
    }

    .changeBtn:hover, .cancelBtn:hover, .withdrawBtn:hover {
        color: #fff;
        background-color: #0a3e65;
        border-color: #0a3e65;
    }

    .changeBtn:focus, .cancelBtn:focus, .withdrawBtn:focus {
        box-shadow: 0 0 0 .2rem #0a3e6580;
    }

.total { font-size: 125%; font-weight: 600; margin: 15px 7px 0 0; text-align: right; }
.payNow {
    font-size: 14px;
    padding: 7px 10px;
    float: right;
    text-align: center;
    display: block;
    background: #2c642c !important;
    color: #FFF !important;
    cursor: pointer;
    border-radius: 4px;
    width: 100%;
    margin-right: 6px;
}
    .payNow:hover {
        color: #fff !important;
        background-color: #204920 !important;
        border-color: #1c411c !important;
    }
    .payNow:focus {
        box-shadow: 0 0 0 .2rem #2c642c80;
    }
.confirmNow {
    clear: both;
    float: right;
    text-align: center;
    display: block;
    background: #2c642c !important;
    color: #FFF !important;
    font-size: 75%;
    cursor: pointer;
    padding: 15px 20px 12px;
    margin: 15px 5px 0 0px;
    height: 15px;
}
    .confirmNow:hover {
        color: #fff !important;
        background-color: #204920 !important;
        border-color: #1c411c !important;
    }

.confirmNow:focus {
    box-shadow: 0 0 0 .2rem #2c642c80;
}
.confirmNow.last { margin: 5px 5px 20px 0; }
.additionalPurchases { clear: both; float: left; margin: 4px 0; }
.additionalBox {
    float: left;
    margin: 0 0 7px 7px;
    background: url('../../Images/arrow.png?targetSite=https://students.online.hw.ac.uk') no-repeat right 8px #939598;
    color: #FFF;
    width: 200px;
    font-size: 75%;
    padding: 6px 5px 9px;
    cursor: pointer;
}
    .additionalBox:hover {
        background: url('../../Images/arrow.png?targetSite=https://students.online.hw.ac.uk') no-repeat right 8px #58595B;
    }
.plus { font-weight: 600; font-size: 130%; }
.linkButton:hover { text-decoration: none; }
.makePaymentBtn { display: block; float: right; }
td .removeBtn, td .cancelBtn, td .changeBtn { font-size: 100%; }
#RegisteredExaminationsTable .withdrawBtn { font-size: 100%; padding-top: 6px; }
.courseColumn select { width: 142px; margin-right: 10px; }
.languageColumn select { width: 112px; }
.requestedLocationColumn select { width: 20px; }
.sessionColumn select { width: 112px; }
.countryColumn select { width: 112px; }
.locationColumn select { width: 112px; }
.locationColumn input { width: 112px; }
#NewExaminationsTable, #RegisteredExaminationsTable, #ProvisionalExaminationsTable { table-layout: fixed; }
#NewExaminationsTable th { background: none; }
#NewExaminationsTable tr:nth-child(odd) { background: none; }
#NewExaminationsTable td { padding-top: 0px; padding-bottom: 0px; }
#NewExaminationsTable select { height: 30px; min-width: 100%; max-width: 100%; }
p.EbsAddress { margin-left: 50px; width: 250px; text-align: left; }
.examinationsBanner {
    background: #5b6770;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #ffffff;
}
    .examinationsBanner h3 {
        background: #5b6770;
        color: #FFF;
        padding: 10px 0 7px 7px;
        margin: 0 !important;
    }
#NewExaminations form p { font-size: 112.5%; font-weight: 600; clear: both; float: left; margin: 0 0 0 0 !important; }
#ProvisionalExaminationsTable th { background: white; text-transform: none; font-size: 75%; font-weight: normal; padding: 0px; line-height: 16px; vertical-align: baseline; }
#ProvisionalExaminationsTable thead { height: 1px; }
#ProvisionalExaminationsTable thead.ProvisionalExaminationsHeader { height: 10px; background: #A6A8AB; color: black; }
    #ProvisionalExaminationsTable thead.ProvisionalExaminationsHeader th {
        background: #F1F2F2;
        text-transform: none;
        font-size: 14px;
        font-weight: normal;
        padding: 10px 0 10px 7px;
        line-height: 16px;
        vertical-align: baseline;
    }
#NewExaminationsTable thead { background: white; height: 1px; }
#NewExaminationsTable thead th { height: 10px; color: black; font-weight: normal; text-transform: capitalize; }
.requirePaymentMessage { font-size: 9px; color: #CE0037; margin-bottom: 9px !important;}
.examinations { background: white; padding-bottom: 10px; }
.examinations hr { width: 100%; background-color: white; color: black; height: 1px; border: 0; margin-top: 1px; padding: 0; }
#Payment.examinations { height: 100px; }
.button { text-align: center; background: #939598 !important; color: #FFF !important; font-size: 75%; cursor: pointer; padding: 10px 20px 10px; margin: 15px 5px 20px 0px; height: 40px; border: none; }
.panel-container #NewExaminations h3 { background: white; color: black; }
.timetableheading { background: #fff; text-decoration: none; font-size: 135%; padding-bottom: 10px !important; }
.timetableinfo { background: #fff; text-decoration: none; clear: both; }
.panel-container #NewExaminations h3 { background: white; color: black; padding: 10px 0 7px 7px; margin: 0 !important; }
#NewExaminationsTable .requestedLocationColumn input { width: 95px; }
.assessmentModeColumn input { width: 112px; }
.presenter span { display: block; }
#Footer { padding-top: 10px; }
#CommunicationLinkInformation td { font-size: 100%; background-color: white; }
#CommunicationLinkInformation a { color: blue !important; }
#exam-timetable { background: #fff; }
#ExaminationTimetableEntriesHolder { background: white; }
#CourseCompletionDeadlines {
    padding: 0 7% 30px 7%;
}

#CourseCompletionDeadlinesTable, #CourseCompletionDeadlinesTable th, #CourseCompletionDeadlinesTable td {
    border: 1px solid black !important;
    border-collapse: collapse !important;
    height: auto;
}

#CourseCompletionDeadlinesTable th {
    font-weight: bold;
    color: black;
}

.courseCompletionDeadlinesBanner {
    background: #A6A8AB;
    color: black;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    padding: 10px 0 7px 7px;
}

.courseCompletionDeadlinesHeader {
    font-size: 112.5%;
}

.homeLink {
    padding: 15px;
}
span.passwordGood { color: #39B54A; /*display: inline;*/ }
span.passwordBad { font-size: 10px; color: #CE0037; /*display: inline;*/ /*padding-top: -10px;*/ /*line-height: 10px;*/ /*height: 10px;*/ }
.siteInformationPopupMessage { padding: 30px; line-height: 30px; }
.siteInformationPopupMessage a.emailToLink { text-decoration: underline; color: Blue; }
span.testresult { display: inline-block; margin: -10px 0 0 20px; width: 300px; vertical-align: top; padding: 0; }
.changePasswordForm span.input { height: 25px; }

.changePasswordForm span.input input
{
    vertical-align: top;
}
.changePasswordForm p.presenter span.errorMessages
{
    display: inline-block;
    margin: -10px 0 0 20px;
    width: 300px;
    vertical-align: top;
    padding: 0;
    font-size: 10px;
    color: #BE1E2D;
}

/* **  RESULTS (STUDENT HISTORY) AND MARK BREAKDOWN PAGE STYLES ** */

.topNav span												{float:left; padding:10px 10px 5px 0px;}
.topNav span.blueText										{color:#00aeef;}

.nested ul li												{/*line-height:130%;*/ margin:0;}
.nested ul li.first											{margin-left: -14px;}

.breadcrumb p												{margin:0;}

th {
    font-size: 14px;
}
th a, th a:visited											{color:#5b6770;}
th img														{padding:0 0 0 5px; cursor:pointer;}
/* odd/even striping removed from master CSS file, because it is applied dynamically by Javascript, according to which rows are shown and hidden.
tr:nth-child(odd)											{background-color: #FFF;}
tr:nth-child(even)											{background-color: #f1f2f2;}*/
.even														{background-color: #f1f2f2;}

.boldText													{font-weight:bold;}

a.blackLink, a.blackLink:visited							{font-weight: bold;}
a.blackLink:hover											{text-decoration: underline;}

.panel-container table td {
    padding: 4px 0 4px 7px;
}


/* Styles specific to the Exam Results section */

.panel-container table td.rightalignnumber, .panel-container table th.rightalignnumber {
    padding-right: 12px;
    text-align: right;
}


#credit-history														{}
h2#ExaminationResultsPageHeader										{padding: 10px 7px; background:#343a40;}
p#ExaminationResultsPageHeader										{font-size:112.5%; color:#FFF; padding:0px 7px 20px; background:#343a40;}

#LatestExaminationHistory											{background:#343a40;}
.panel-container #LatestExaminationHistory h3						{background:#FFF;}
.panel-container #LatestExaminationHistory span						{color:#FFF;}

.panel-container #LatestExaminationHistoryTable, 
.panel-container #FullExaminationHistoryTable						{background: #FFF; border-collapse: separate;}
.panel-container #FullExaminationHistory p {
    background: #939598;
    color: #FFF;
}

.panel-container table td.last-child								{padding:0 8px;}

.panel-container table td.ExaminationHistory_Credit,
.panel-container table td.ExaminationHistory_AttemptButFailed,
.panel-container table td.ExaminationHistory_AwaitingInformation,
.panel-container table td.ExaminationHistory_NonAttempt				{padding:5px 0px;}

.panel-container table td.ExaminationHistory_Credit span,
.panel-container table td.ExaminationHistory_AttemptButFailed span,
.panel-container table td.ExaminationHistory_AwaitingInformation span,
.panel-container table td.ExaminationHistory_NonAttempt span			{text-align:center; vertical-align:middle; display:table-cell; height:22px; padding:5px 0px; line-height: 100%; width:110px;}

@-moz-document url-prefix() {
    .panel-container table td.ExaminationHistory_Credit span,
	.panel-container table td.ExaminationHistory_AttemptButFailed span,
	.panel-container table td.ExaminationHistory_AwaitingInformation span,
	.panel-container table td.ExaminationHistory_NonAttempt span		{height:32px;}
}

.panel-container table td.ExaminationHistory_Credit span				{background:#39b54a; color:#FFF; text-transform:uppercase;}
.panel-container table td.ExaminationHistory_AttemptButFailed span		{background:#231f20; color:#FFF; text-transform:uppercase;}
.panel-container table td.ExaminationHistory_AwaitingInformation span	{background:#d1d3d4; color:#000;}
.panel-container #LatestExaminationHistory table td.ExaminationHistory_AwaitingInformation span	{color:#000;}
.panel-container table td.ExaminationHistory_NonAttempt span			{text-align: center; border:none;}

.panel-container table td a input.markBreakdown						{
																	border: none;
																	border:0;
																	text-align:center; 
																	vertical-align:middle; 
																	display:table-cell; 
																	color:#FFF;
																	height:32px;
																	line-height: 100%; 
																	width:90px;
																	cursor:pointer;
                                                                    white-space: normal;
                                                                    background: #939598 !important;
                                                                    color: #FFF !important;
                                                                    border-radius: 4px;
																	}

.panel-container table td input.markBreakdown:hover					{
    background: #58595B !important; }

#CreditHistoryExplanationSection									{margin:50px 0 0 0; padding:0 0 20px 0;}
#CreditHistoryExplanationSection p									{}
#CreditHistoryExplanationSection table#GradeDescriptionTable		{width:350px; float:left; margin:10px 7px;}
#CreditHistoryExplanationSection table#GradeDescriptionTable th		{background-color:#27aae1;}
#CreditHistoryExplanationSection table#GradeDescriptionTable tr		{background-color: #FFF; border-bottom:solid 1px #27aae1;}
#CreditHistoryExplanationSection table#GradeDescriptionTable td		{height:20px;}

#CreditHistoryExplanationSection table#FailingGrades				{width:560px; float:left; margin:10px 7px;}
#CreditHistoryExplanationSection table#FailingGrades th				{background-color:#27aae1;}
#CreditHistoryExplanationSection table#FailingGrades tr				{background-color: #FFF; }
#CreditHistoryExplanationSection table#FailingGrades td				{height:auto;}
#CreditHistoryExplanationSection table#FailingGrades p				{width:auto; font-size:100%; padding:10px 0 5px!important;}

#CreditHistoryExplanationSection table#FurtherInformation {width: 560px;float: left;margin: 10px 7px;}
#CreditHistoryExplanationSection table#FurtherInformation th {background-color: #27aae1;}
#CreditHistoryExplanationSection table#FurtherInformation tr {background-color: #FFF;}
#CreditHistoryExplanationSection table#FurtherInformation td {height: auto;}
#CreditHistoryExplanationSection table#FurtherInformation p {width: auto;font-size: 100%;padding: 10px 0 5px !important;}

#CreditHistoryExplanationSection table#CompensatoryPass {
    width: 560px;
    float: left;
    margin: 10px 7px;
}

#CreditHistoryExplanationSection table#CompensatoryPass th {
    background-color: #27aae1;
}

#CreditHistoryExplanationSection table#CompensatoryPass tr {
    background-color: #FFF;
}

#CreditHistoryExplanationSection table#CompensatoryPass td {
    height: auto;
}

#CreditHistoryExplanationSection table#CompensatoryPass p {
    width: auto;
    font-size: 100%;
    padding: 10px 0 5px !important;
}

/* Styles for Mark Breakdown page */

.backToExam {
    width: auto;
    padding: 10px;
    margin: 10px 0;
    background: #939598 !important
}
/* a input.backToExam:hover											{text-decoration:none!important}*/
.markBreakdownContainer												{width:570px; margin:5px 0 20px 0;}

table#markBreakdownTable th											{background:#0069aa; color: #ffffff;}
table#markBreakdownTable tr											{background:#FFF;}
table#markBreakdownTable tr.markBreakdownTotal						{background:#464747; }
table#markBreakdownTable tr.markBreakdownTotal td					{color:#FFF; font-weight:bold;}
table#markBreakdownTable tr.markBreakdownOutcome					{background:#f1f2f2;}

#markBreakdownExplanationSection									{padding:20px 10px 20px 0;}



/* IE specific CSS */

*.panel-container table td.ExaminationHistory_Credit,
*.panel-container table td.ExaminationHistory_AttemptButFailed,
*.panel-container table td.ExaminationHistory_AwaitingInformation,
*.panel-container table td.ExaminationHistory_NonAttempt			{width:110px;}

*.panel-container table td input.markBreakdown						{background:url('../../Images/gradient.png?targetSite=https://students.ebsglobal.net') repeat-x #231f20; width:100px; height:50%}



/*** MENU ***/

.nested ul {width: 960px; margin: 0 auto; position: relative; left:0;}
.nested ul li {float:left; position: relative; height: 23px;}
.nested ul li a.has-dropdown:after	{content: '\25BC'; font-size:8px; position: relative; top:-1px; left:10px; padding:0 15px 0 0;}
.nested ul li ul {width: auto; position: absolute; left:0; margin-top:12px; z-index:9999; background:#FFF; float:left; -webkit-box-shadow:  0px 5px 8px 0px #444; box-shadow:  0px 5px 8px 0px #444; visibility:hidden;}
.nested ul li:hover ul {visibility:visible;}
.nested ul li ul li	{position:none!important; border: 0; float:left; background: #5B6770; margin:0; width:290px; clear:left;}
.nested ul li ul li a, .nested ul li.first ul li a	{ font-size:100%; margin:0; padding:4px 20px 4px 10px; float: left; text-transform:none; width: 100%; min-height: 100%;}
.nested ul li ul li ul	{position:static; border:0;}
.nested ul li ul li ul li	{float:none; margin:0;}

/*** HOVER STATES ***/
.nested li:hover, .nested li:hover a,
.nested li.current> a, .nested li.active a {text-decoration:none!important; color:#FFF;}
.nested li:hover ul li a {}
.nested li ul li a:hover {}

/*** IE8 ***/
.nested ul li ul {*z-index:9999; *margin-top:34px;}
.nested ul li ul li	{*z-index:9999!important;}
.ccol {*z-index:1; *margin:0 auto; *position: static; *float:none; *left:0%;}

.interimAwardsTable{}
.interimAwardsTable tbody tr:first-child td{padding-top: 12px;}
.interimAwardsTable tbody tr td { }

#interimAwardsTable .applyBothBtn { float: left; display: block; background: #939598 !important; color: #FFF !important; cursor: pointer; padding: 10px 10px 10px; width: 110px; min-height: 40px; text-align: center;overflow-wrap: break-word; }
#interimAwardsTable .applyDiplomaBtn,#interimAwardsTable .cancelDiplomaBtn,#interimAwardsTable .applyCertificateBtn,#interimAwardsTable .cancelCertificateBtn { display: block; background: #5B6770 !important; color: #FFF !important; cursor: pointer; padding: 15px 10px 12px; width: 100px; text-align: center; border-radius: 0.25rem;}
.historyforawards {
    background-color: #0069aa; color: white
}

.historyforawards div {
    color: white; 
    height: 0
}

.historyforawards h1 {
    color: white;
}

.coaPreparing, .resultLetterPreparing {
    border: 1px solid #000;
    text-align: center;
    height: 16px;
    width: 80px;
    vertical-align: middle;
    padding: 7px 4px;
}
.coaPreparing span, .resultLetterPreparing span {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-top: -3px;
}

.preparing {
    display: block;
}
.notpreparing {
    display: none;
}

.loader {
    display: inline-block;
    border: 2px solid #f3f3f3; /* Light grey */
    border-top: 4px solid #0069aa; /* Blue */
    border-radius: 50%;
    width: 12px;
    height: 12px;
    animation: spin 2s linear infinite;
    margin-right: 4px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.border-bottom {
    border-bottom: 1px solid #5b6770;
}
